{
  "idStoreDescriptionIntro": "Musuq Outlook kaq Windows kaqpaqmi sumaq allin correo electronicomanta yachapakunapaq, mana qullqipaq mayqinpaq Windows kaqwan. Utqayllaman tupanachiy chaynallataq willarikuy llamkaqniykikunaman chaynallataq llamkay correo electrónico cuentakunawan chaynallataq calendariokunawan huklla llamkanapi. Qillqay utqayllaman ñawinchanata, mañakusqallamanta correo electronicokunata chaynallataq tariy umasapa willakuykunata AI kuskanchasqawan. Winamuy utqayllaman yupaychasqa qillqa willakuykunata chaynallataq fotokunata ima willakuna kaqpaqpas. Musuq Outlook kaqwan Windows kaqpaqmi, yachawaq ima kaqmantapas, mana qullqiwan. Kay llamkanam rikurimunqa Windows Mail kaqmantaqa, Calendario, chaynallataq Runakuna llamkanakuna 2024 qallaristin.",
  "idStoreDescriptionSubheaderOne": "Utqayman puririchiy correo electronico cuentaykikunata",
  "idStoreDescriptionParagraphOne": "Allichay achka inbox kaqkunata chaynallataq calendariokunata huklla llamkanapi. Apachiy, chaskiy, chaynallataq utqaylla tikray achka correo electronico cuentaykikunantakama, Outlook.com, Gmail, Yahoo imakunawanpas! Correo electronico, iCloud, chaynallataq aswan.",
  "idStoreDescriptionSubheaderTwo": "Qillqay aswan allin correo electronicokunata",
  "idStoreDescriptionParagraphTwo": "Yanapay waqaychayta qillqasqaykikunata mañakusqallata chaynallataq mana pantaywan AI-kallpanchasqa nisqakunawan Outlook kaqmanta qillqasqaykiman hina, * chaynallataq rikurichiy correo electronicoykikunata alli-allinta chaynallataq yachaysapata hina umasapa letra chaynallataq gramatica qawapaqkunawan.",
  "idStoreDescriptionSubheaderThree": "Allinyachiy inboxniykita",
  "idStoreDescriptionParagraphThree": "Allichakuy chaynallataq kusirikuy achka ruwaykunawan yanapasunaykipaq allichaypi llapaimaykikunata. Allichay apachina correo electronicokunata ñawpaqta, qichuy correo electronico apachisqata 10 segundokuna kaqllapi, chaynallataq tariy yuyachiqkunata qatinapanapaq yupaychasqa rimanakuykunata. Yaykuy OneDrive kipukunaman utqaylla Outlook inbox kapusuqniykimanta chaynallataq kamachikuy Word, Excel, chaynallataq PowerPoint web llamkanakunata mana qullqillawan — alli-allin ruwanapaq utqay allichaykunata chaynallataq rimanakunata.",
  "idStoreDescriptionSubheaderFour": "Inbox aswan qanman rikchakuq",
  "idStoreDescriptionParagraphFour": "Sapanchay Outlook kapusuqniykita tarinaykipaq kamas munasqaykita chaynallataq rikchaykunatapas. Akllay yaqa 50 kaqkunata chaynallataq qillqa rikchaykunata, rikurichiy yupaychasqa correo electronicokunata ñawpaq inbox kaqpi, chaynallataq sapanchay imayna achka correo electronicokunata munanki qawayta inboxniykipi, qawanapaq hatun rakiy, kuyayllapaq rikchay, chaynallataq ñupupasqa akllaykunawan.",
  "idStoreDescriptionParagraphFive": "Musuq Outlook kaq Windows kaqpaqmi apamuchkan wakin alli-allin riqsisqa rikchaykunata chaynallataq tupachiqkunata kunan Outlook kaq Windows chaynallataq Outlook.com kaqkunapaq, kuskanchasqa achka musuq llamknakunawan, aswantaq hamunankupaq kachkan. Kamachikuy kuska mana qullqipaq iOS kaqwan chaynallataq Android llamkanakunawan hukllawasqa, puririq yachaykunawan ima wasipi chaynallataq illarispa. Kaymi mana qullqipaq, riqsichikuq kaqwan rantiqkunapaq manaraq chaninchaq qillqachakuyta. Kamachikuspa mana qullqipaq correo electronico yanapakuyta kay Outlook.com, Hotmail, utaq Gmail kaqkunata manaraq Microsoft 365 qillqachakuywan, qawankim riqsichikuqkunata musuq Outlook kaq Windows kaqpaqta.",
  "idStoreDescriptionParagraphSix": "Mana qullqipaq yachariy chaynallataq wiñachisqa correo electronicokuna waqaychanapaq, rantiwaq Microsoft 365 Basic, Sapanchasqa, utaq Ayllu qillqachakuyta qichunapaq ima willakuykunatapas Microsoft kaqnintakama. Aswan yachanapaq, watukuy microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 qillqachakuy mañakusqa",
  "idNativeHostStoreTitle": "Windows kaqpaq Outlook",
  "idSearchSynonymMail": "Chaski",
  "idSearchSynonymCalendar": "Intiwatana",
  "idSearchSynonymEmail": "Correo electronico"
}